Subject: Call Audits - 10 Dec
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 10 Dec 2020 08:02:04 -0700 (MST)

Hi Sara, 
I have done some call audits today for Joaquim, Grace, and Siddhartha and shared feedback with the agents. I know the sample size is very less, however, due to limited time I was unable to complete more. 

I will keep increasing the sample size and share my feedback with the team regularly. Thank you for your understanding. 

Also, do you have any format which you want me to use for the call audits. 

Regards, 
Pritish Nandi